## libindirect-perl 0.21

=== debian/changelog ===
libindirect-perl (0.21-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * debian/copyright: Update upstream years
  * debian/control:
    - Add libtest-pod-coverage-perl, libtest-portability-files-perl,
      libtest-kwalitee-perl and libtest-pod-perl in Build-Depends
    - Fix description synopsis
  * Convert to source format 3.0 (quilt)

  [ gregor herrmann ]
  * Don't install README anymore (text version of the POD/manpage).
  * Add a patch for a spelling improvement.

 -- Angel Abad <angelabad@gmail.com>  Tue, 08 Jun 2010 21:41:31 +0200

libindirect-perl (0.20-1) unstable; urgency=low

  * Take over for the Debian Perl Group
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Ivan Kohler
    <ivan-debian@420.am>); Ivan Kohler <ivan-debian@420.am> moved to
    Uploaders.
  * New upstream release

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 24 Apr 2010 21:01:01 -0700

libindirect-perl (0.19-1) unstable; urgency=low

  * Initial Release (closes: Bug#575982).

 -- Ivan Kohler <ivan-debian@420.am>  Tue, 30 Mar 2010 21:28:22 -0700
