=== debian/control ===
Source: libindirect-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl, libtest-pod-coverage-perl,
 libtest-portability-files-perl, libtest-kwalitee-perl, libtest-pod-perl 
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
 Angel Abad <angelabad@gmail.com>
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libindirect-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libindirect-perl/
Homepage: http://search.cpan.org/dist/indirect/

Package: libindirect-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: lexically warn about using the indirect object syntax
 When enabled (or disabled as some may prefer to say, since you actually turn
 it on by calling no indirect), this pragma warns about indirect object syntax
 constructs that may have slipped into your code. This syntax is now
 considered harmful, since its parsing has many quirks and its use is error
 prone (when swoosh isn't defined, swoosh $x actually compiles to $x->swoosh).
 .
 It currently does not warn for core functions (print, say, exec or system).
 This may change in the future, or may be added as optional features that
 would be enabled by passing options to unimport.
 .
 indirect is not a source filter.
