## libindirect-perl 0.23

=== debian/changelog ===
libindirect-perl (0.23-1) unstable; urgency=low

  * New upstream release

 -- Angel Abad <angelabad@gmail.com>  Mon, 04 Oct 2010 17:05:00 +0200

libindirect-perl (0.22-1) unstable; urgency=low

  * New upstream release
  * Update copyright file
  * Bump Standards-Version to 3.9.1 (no changes)
  * debian/patches/spelling.patch: Remove patch, changes are now in
    upstream

 -- Angel Abad <angelabad@gmail.com>  Wed, 18 Aug 2010 11:57:17 +0200
