=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: libindirect-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl, libtest-pod-coverage-perl,
- libtest-portability-files-perl, libtest-kwalitee-perl, libtest-pod-perl 
+Build-Depends: debhelper (>= 7), libtest-kwalitee-perl,
+ libtest-pod-coverage-perl, libtest-pod-perl, libtest-portability-files-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ivan Kohler <ivan-debian@420.am>,
- Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.8.4
+Uploaders: Ivan Kohler <ivan-debian@420.am>, Angel Abad <angelabad@gmail.com>
+Standards-Version: 3.9.1
+Homepage: http://search.cpan.org/dist/indirect/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libindirect-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libindirect-perl/
-Homepage: http://search.cpan.org/dist/indirect/
 
 Package: libindirect-perl
 Architecture: any
