## libindirect-perl 0.26

=== debian/changelog ===
libindirect-perl (0.26-2) unstable; urgency=low

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Update debian/copyright:
    + bump format to 1.0
    + add t/lib/Test/Leaner.pm copyright
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9 to get hardening flags
  * Remove libtest-kwalitee-perl from build dependencies
  * Add lintian overrides to hide false hardening warning

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 26 Jan 2013 12:42:02 +0100

libindirect-perl (0.26-1) unstable; urgency=low

  * Imported Upstream version 0.26

 -- Angel Abad <angelabad@gmail.com>  Sun, 23 Oct 2011 22:40:51 +0200

libindirect-perl (0.25-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * Imported Upstream version 0.25
  * debian/copyright: Update debian/* section

 -- Angel Abad <angelabad@gmail.com>  Thu, 25 Aug 2011 15:23:07 +0200

libindirect-perl (0.24-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Update copyright years
    - Update license stanzas
  * Bump to debhelper compat 8
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Tue, 19 Jul 2011 17:36:24 +0200
