=== debian/control ===
Source: libindirect-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Angel Abad <angel@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libtest-pod-coverage-perl,
               libtest-pod-perl,
               libtest-portability-files-perl,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libindirect-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libindirect-perl.git
Homepage: https://metacpan.org/release/indirect/

Package: libindirect-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: lexically warn about using the indirect object syntax
 When enabled (or disabled as some may prefer to say, since you actually turn
 it on by calling no indirect), this pragma warns about indirect object syntax
 constructs that may have slipped into your code. This syntax is now
 considered harmful, since its parsing has many quirks and its use is error
 prone (when swoosh isn't defined, swoosh $x actually compiles to $x->swoosh).
 .
 It currently does not warn for core functions (print, say, exec or system).
 This may change in the future, or may be added as optional features that
 would be enabled by passing options to unimport.
 .
 indirect is not a source filter.
