## libindirect-perl 0.30

=== debian/changelog ===
libindirect-perl (0.30-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 0.30
  * Add libdevel-declare-perl in build dependencies

  [ gregor herrmann ]
  * Remove lintian override. Not needed anymore with newer lintian (from
    experimental).

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 23 May 2013 06:20:39 +0200

libindirect-perl (0.29-1) unstable; urgency=low

  * New upstream release.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 06 Mar 2013 07:01:49 +0100

libindirect-perl (0.28-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 Mar 2013 21:20:02 +0100

libindirect-perl (0.27-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.
  * Add /me to Uploaders.
  * debian/control: improve short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 13:51:44 +0100
