## libindirect-perl 0.31

=== debian/changelog ===
libindirect-perl (0.31-1) unstable; urgency=low

  * Imported Upstream version 0.31
  * Remove now unneeded libtest-* from build dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 14 Sep 2013 08:41:38 +0200
