=== debian/control ===
--- 
+++ 
@@ -8,9 +8,6 @@
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libdevel-declare-perl,
-               libtest-pod-coverage-perl,
-               libtest-pod-perl,
-               libtest-portability-files-perl,
                perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libindirect-perl.git
