=== debian/watch ===
version=3
https://metacpan.org/release/indirect/   .*/indirect-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
