## libindirect-perl 0.35

=== debian/changelog ===
libindirect-perl (0.35-1) unstable; urgency=medium

  * Import upstream version 0.35.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Jul 2015 22:27:19 +0200
