## libindirect-perl 0.36

=== debian/changelog ===
libindirect-perl (0.36-1build1) xenial; urgency=medium

  * No-change rebuild for Perl 5.22.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 18 Dec 2015 16:10:34 -0500

libindirect-perl (0.36-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.36

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Sep 2015 15:51:57 -0300
