=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
 Build-Depends: debhelper (>= 9.20120312),
                libdevel-declare-perl,
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libindirect-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libindirect-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libindirect-perl.git
-Homepage: https://metacpan.org/release/indirect/
+Homepage: https://metacpan.org/release/indirect
+Testsuite: autopkgtest-pkg-perl
 
 Package: libindirect-perl
 Architecture: any
