## libindirect-perl 0.37

=== debian/changelog ===
libindirect-perl (0.37-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.37
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 21 Jul 2016 12:40:52 -0300
