=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
 Build-Depends: debhelper (>= 9.20120312),
                libdevel-declare-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libindirect-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libindirect-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libindirect-perl.git
 Homepage: https://metacpan.org/release/indirect
 Testsuite: autopkgtest-pkg-perl
