## libindirect-perl 0.38

=== debian/changelog ===
libindirect-perl (0.38-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.38
  * update years of upstream copyright
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 12 Nov 2017 19:13:35 +0000
