=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 9.20120312),
                libdevel-declare-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libindirect-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libindirect-perl.git
 Homepage: https://metacpan.org/release/indirect
