=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: libindirect-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ivan Kohler <ivan-debian@420.am>,
            Angel Abad <angel@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>,
+           Xavier Guimard <yadd@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libdevel-declare-perl,
-               perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libindirect-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libindirect-perl.git
+Build-Depends: debhelper-compat (= 13),
+               libdevel-declare-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libindirect-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libindirect-perl.git
 Homepage: https://metacpan.org/release/indirect
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: libindirect-perl
 Architecture: any
@@ -33,4 +36,3 @@
  would be enabled by passing options to unimport.
  .
  indirect is not a source filter.
-
