=== debian/watch ===
version=4
https://metacpan.org/release/indirect   .*/indirect-v?@ANY_VERSION@@ARCHIVE_EXT@$
